ktor_version=1.6.7
koin_version=3.2.0-beta-1
kotlin_version=1.6.10
kotest_version=5.2.0
logback_version=1.2.3
kotlin.code.style=official
prometeus_version=1.6.3
jackson_version=2.13.0
hikari_version=5.0.0
postgresql_version=42.2.24
jooq_version=3.7.4
kotlinx_serialization=1.3.2
